<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle (click)="back()">
      <ion-icon name="ios-arrow-back" class="icon-header"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all-parent">
  <ion-grid style="margin-top: 10%;">
    <ion-row>
      <ion-col col-1>
      </ion-col>
      <ion-col col-10 class="card">
        <ion-col col-5 class="icon-bookmark">
          <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark">
          </ion-icon>
          <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
        </ion-col>
        <ion-col col-10 class="school">
          <img src="{{school_img}}">
        </ion-col>
        <ion-row justify-content-center style="width: 100%;">
          <img style="margin-top: 100px; border-radius: 50%;width: 180px; height: 180px;object-fit: cover; " src="{{student_img}}"
            (click)="changeProfileImg()">
        </ion-row>
        <ion-col col-12>
          <!-- <p class="name2">ชื่อ : นางสมใจ {{last}}</p> -->
          <hr class="hr-color">
        </ion-col>
        <ion-col col-12>
          <p class="name2">ชื่อนักเรียน : {{first}} {{last}}</p>
          <p class="name2">โรงเรียน : {{schoolname}}</p>
          <p class="name2">เลขประจำตัว : {{schoolid}}</p>
          <p class="name2">เบอร์โทรศัพท์ : {{Tel}}</p>
          <p class="name2">GPA : {{gpa | number: '1.2-2'}}</p>
        </ion-col>
      </ion-col>
      <ion-col col-10>

      </ion-col>
      <ion-col col-1>

      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>